ERF(3)

NAME
erf, erff, erfl, erfc, erfcf, erfcl - error function and complementary error function

SYNOPSIS
#include <math.h>

double erf(double x);
float erff(float x);
long double erfl(long double x);

double erfc(double x);
float erfcf(float x);
long double erfcl(long double x);

Link with -lm.

DESCRIPTION
The erf() function returns the error function of x; defined as

erf(x) = 2/sqrt(pi)* integral from 0 to x of exp(-t*t) dt

The erfc() function returns the complementary error function of x, that is 1.0 - erf(x).

CONFORMING TO
SVr4, 4.3BSD, C99. The float and long double variants are requirements of C99.

SEE ALSO
cerf(3), exp(3)